Asmax Ar-804gu Router 'script' Remote Arbitrary Shell Command Injection Vulnerability

Bugtraq ID: 35153
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 01 2009 12:00AM
Updated: Jun 01 2009 06:39PM
Credit: Michal Sajdak
Vulnerable: Asmax Ar-804gu Router 66.34.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus